$(document).ready(function() { 

	$("#settop").click(function() { 
		window.open(aspmps.siteurl + "/member/info_vip.asp?id="+id,"_blank","");
	}); 

	$("#delete").click(function() { 
		tb_show('删除信息',aspmps.siteurl + '/member/user_info_delete.asp?id='+id+'&TB_iframe=true&height=230&width=400', null);
	}); 

	$("#report").click(function() { 
		tb_show('举报信息',aspmps.siteurl + '/member/user_info_report.asp?id='+id+'&TB_iframe=true&height=340&width=450', null);
	}); 

	$.get(aspmps.siteurl + "/plus/count/update.asp",{cid:1,sid:Math.random(),id:id},function(data){$("#clicks").html(data);});

}); 
